#gdlr-core-column-57301 img {
    width: 100%;
    height: 316px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    border-radius: 8px;
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px;
}

.gdlr-core-recent-post-widget-wrap.gdlr-core-style-1
    .gdlr-core-recent-post-widget-thumbnail
    img {
    height: 55px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}

.mediz-single-article-content a {
    color: #3d3d3d;
}

.share-wpp {
    background: green;
    color: white !important;
    padding: 0.5rem 0.7rem;
    font-size: x-large;
    margin-bottom: 1rem;
}

.share-wpp i {
    color: white;
}

.share-wpp:hover {
    background: rgb(38 187 23);
    color: white !important;
}

.mediz-single-article-content,
.mediz-single-article-content p,
.mediz-single-article-content span {
    font-family: "Poppins", sans-serif !important;
}

@media only screen and (max-width: 767px) {
    #gdlr-core-column-57301 img {
        height: 170px;
    }

    .mediz-sidebar-area {
        padding-top: 0px;
    }

    .mediz-content-area {
        padding-bottom: 0px !important;
    }
}
